## golang-github-gobuffalo-flect 0.2.3

=== debian/changelog ===
golang-github-gobuffalo-flect (0.2.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 07:40:17 -0600

golang-github-gobuffalo-flect (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #991995)

 -- Anthony Fok <foka@debian.org>  Sun, 08 Aug 2021 01:42:39 -0600
