=== debian/control ===
Source: golang-github-gobuffalo-flect
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev (>= 1.4.0)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gobuffalo-flect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gobuffalo-flect.git
Homepage: https://github.com/gobuffalo/flect
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gobuffalo/flect

Package: golang-github-gobuffalo-flect-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev (>= 1.4.0),
         ${misc:Depends}
Description: Inflection engine for Golang
 Flect is a new inflection engine to replace github.com/markbates/inflect,
 designed to be more modular, more readable, and easier to fix issues on
 than the original.
 .
 The github.com/gobuffalo/flect package contains "basic" inflection tools,
 like pluralization, singularization, etc.
