## golang-github-gobuffalo-flect 0.2.5

=== debian/changelog ===
golang-github-gobuffalo-flect (0.2.5-1) unstable; urgency=medium

  * New upstream version 0.2.5

 -- Anthony Fok <foka@debian.org>  Mon, 30 May 2022 08:52:34 -0600

golang-github-gobuffalo-flect (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Mark library package with "Multi-Arch: foreign"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump dependency on golang-github-stretchr-testify-dev to (>= 1.7.0)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Mar 2022 21:05:52 -0700
