## golang-github-gobuffalo-flect 0.3.0

=== debian/changelog ===
golang-github-gobuffalo-flect (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Bump golang-github-stretchr-testify-dev dependency from 1.7.0 to 1.8.0
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 16 Sep 2022 13:37:02 -0600
