=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-stretchr-testify-dev (>= 1.7.0)
+               golang-github-stretchr-testify-dev (>= 1.8.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gobuffalo-flect
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gobuffalo-flect.git
 Homepage: https://github.com/gobuffalo/flect
@@ -18,7 +18,7 @@
 Package: golang-github-gobuffalo-flect-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-stretchr-testify-dev (>= 1.7.0),
+Depends: golang-github-stretchr-testify-dev (>= 1.8.0),
          ${misc:Depends}
 Description: Inflection engine for Golang
  Flect is a new inflection engine to replace github.com/markbates/inflect,
