## golang-github-gobuffalo-flect 1.0.2

=== debian/changelog ===
golang-github-gobuffalo-flect (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 18 Jun 2023 00:34:51 -0600
